@charset "UTF-8";

@font-face {
	font-family: 'RobotoRegular';
	src: url('../fonts/web/RobotoRegular.eot');
	src: url('../fonts/web/RobotoRegular.eot') format('embedded-opentype'), url('../fonts/web/RobotoRegular.woff2') format('woff2'), url('../fonts/web/RobotoRegular.woff') format('woff'), url('../fonts/web/RobotoRegular.ttf') format('truetype'), url('../fonts/web/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
	font-family: 'RobotoBold';
	src: url('../fonts/web/RobotoBold.eot');
	src: url('../fonts/web/RobotoBold.eot') format('embedded-opentype'), url('../fonts/web/RobotoBold.woff2') format('woff2'), url('../fonts/web/RobotoBold.woff') format('woff'), url('../fonts/web/RobotoBold.ttf') format('truetype'), url('../fonts/web/RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
	font-family: 'MontserratLight';
	src: url('../fonts/web/Montserrat-Light.eot');
	src: url('../fonts/web/Montserrat-Light.eot') format('embedded-opentype'), url('../fonts/web/Montserrat-Light.woff2') format('woff2'), url('../fonts/web/Montserrat-Light.woff') format('woff'), url('../fonts/web/Montserrat-Light.ttf') format('truetype'), url('../fonts/web/Montserrat-Light.svg#Montserrat-Light') format('svg');
}

@font-face {
	font-family: 'MontserratSemiBold';
	src: url('../fonts/web/Montserrat-SemiBold.eot');
	src: url('../fonts/web/Montserrat-SemiBold.eot') format('embedded-opentype'), url('../fonts/web/Montserrat-SemiBold.woff2') format('woff2'), url('../fonts/web/Montserrat-SemiBold.woff') format('woff'), url('../fonts/web/Montserrat-SemiBold.ttf') format('truetype'), url('../fonts/web/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
}

@font-face {
	font-family: 'MontserratBold';
	src: url('../fonts/web/MontserratBold.eot');
	src: url('../fonts/web/MontserratBold.eot') format('embedded-opentype'), url('../fonts/web/MontserratBold.woff2') format('woff2'), url('../fonts/web/MontserratBold.woff') format('woff'), url('../fonts/web/MontserratBold.ttf') format('truetype'), url('../fonts/web/MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
	font-family: 'MontserratMedium';
	src: url('../fonts/web/MontserratMedium.eot');
	src: url('../fonts/web/MontserratMedium.eot') format('embedded-opentype'), url('../fonts/web/MontserratMedium.woff2') format('woff2'), url('../fonts/web/MontserratMedium.woff') format('woff'), url('../fonts/web/MontserratMedium.ttf') format('truetype'), url('../fonts/web/MontserratMedium.svg#MontserratMedium') format('svg');
}

@font-face {
	font-family: 'MontserratRegular';
	src: url('../fonts/web/MontserratRegular.eot');
	src: url('../fonts/web/MontserratRegular.eot') format('embedded-opentype'), url('../fonts/web/MontserratRegular.woff2') format('woff2'), url('../fonts/web/MontserratRegular.woff') format('woff'), url('../fonts/web/MontserratRegular.ttf') format('truetype'), url('../fonts/web/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
	font-family: 'OswaldBold';
	src: url('../fonts/web/OswaldBold.eot');
	src: url('../fonts/web/OswaldBold.eot') format('embedded-opentype'), url('../fonts/web/OswaldBold.woff2') format('woff2'), url('../fonts/web/OswaldBold.woff') format('woff'), url('../fonts/web/OswaldBold.ttf') format('truetype'), url('../fonts/web/OswaldBold.svg#OswaldBold') format('svg');
}

/* Main */
:root {
	--awesome__font: 900 20px/1 "Font Awesome 5 Free";
	--color__main: #9a7340;
	--color__cover: #fff;
	--background__hover: #ff0000;
	--color__hover: #ff0000;
	--color__text: #333;
	--color__default: #333;
	--color__title: #272725;
	--Regular: 'MontserratRegular';
	--bold: 'MontserratBold';
	--light: 'MontserratLight';
	--medium: 'MontserratMedium';
	--semibold: 'MontserratSemiBold';
	--wbold: 'OswaldBold';
	--rbold: 'RobotoBold';
	--rregular: 'RobotoRegular';
	--font__title: 24px var(--medium);
	--font__body: 14px/1.4 var(--Regular);
	--item__margin: 14px;
	--item__width: calc((100% / 4) - (var(--item__margin)*2));
	--item__margin__page: 10px;
	--item__width__page: calc((100% / 2) - (var(--item__margin__page)*2));
}

body {
	font: var(--font__body);
	color: var(--color__default);
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top
}

a, input, textarea {
	outline: none;
	padding: 0px;
	text-decoration: none;
}
.modal{
	z-index: 99991;
}
.modal-backdrop{
	z-index: 9999;
}
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.name {
	color: var(--color__text);
	display: block;
	line-height: normal;
	font: 16px var(--bold);
	transition: all 0.4s;
}

.name:hover {
	color: var(--color__hover);
}

.desc {
	color: var(--color__text);
}

.item {
	width: var(--item__width);
	margin: var(--item__margin);
}

.item__page {
	width: var(--item__width__page);
	margin: var(--item__margin__page);
}

.row-item {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: 0 calc(0px - var(--item__margin))
}

.row-item-page {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: 0 calc(0px - var(--item__margin__page))
}

.pd40-0 {
	padding: 40px 0;
}

.w-clear:after {
	display: block;
	content: "";
	clear: both;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
}

.none {
	display: none;
}

.hidden-seoh {
	visibility: hidden;
	height: 0px;
	margin: 0px;
	overflow: hidden;
}

ul.slick__page{
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.wrap-main, .wrap-content {
	max-width: 1220px;
	margin: 40px auto;
	padding: 0px 10px;
}

.wrap-home {
	max-width: 100%;
	padding: 0px;
	margin: 0 auto;
}

.container {
	max-width: 1220px;
	padding: 0 10px;
	margin: auto;
}

/* General */
.title-main {
	margin-bottom: 1.5rem;
	text-align: center;
	position: relative;
	padding-bottom: 12px;
}

.title-main:before{
	content: "";
	width: 40px;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	left: calc(50% - 20px);
	background: #785221;
}

.title-main span {
	text-transform: uppercase;
	color: var(--color__title);
	font:var(--font__title);
}

.title-main p{
	font:13px var(--light);
	color: #666666;
	margin-bottom: 0;
}

.time-main {
	margin-bottom: 0.75rem;
	color: #999999;
}

.time-main i {
	vertical-align: top;
	margin: 3px 7px 0px 0px;
}

.time-main span {
	vertical-align: top;
	display: inline-block;
}

.social {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.social li {
	display: inline-block;
	vertical-align: top;
}

.social li:last-child {
	margin-right: 0px;
}

.control-carousel {
	position: absolute;
	top: calc(50% - 30px/2);
	margin-bottom: 0px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #eee;
	z-index: 2;
	background-color: #fff;
	color: #ccc;
	cursor: pointer;
}

.gallery-thumb-pro .slick-prev:before, .gallery-thumb-pro .slick-next:before {
	color: #ccc;
	font-size: 22px;
}

.control-carousel:hover {
	background-color: var(--background__hover);
	border-color: var(--color__hover);
	color: #fff;
}

.gallery-thumb-pro .slick-prev:hover:before, .gallery-thumb-pro .slick-next:hover:before {
	color: var(--color__hover);
}

.prev-carousel, .gallery-thumb-pro .slick-prev {
	left: 0px;
}

.next-carousel, .gallery-thumb-pro .slick-next {
	right: 0px;
	left: initial;
}

/* Header */
.header {
	background-color: #fff;
}

.header .container {
	padding:10px;
	max-width: 860px;
}

.hotline-header {
	display: inline-block;
	background: url(../images/icon-phone.png) no-repeat left center;
	padding: 4px 0 4px 52px;
}

.hotline-header p {
	margin-bottom:5px;
	text-transform: capitalize;
	font-size: 13px;
	color: #b39c57;
}

.hotline-header span {
	color: #7d5a2a;
	display: block;
	font:16px var(--bold);
}
.cart-header{
	width: 46px;
	height: 46px;
	border-radius: 50%;
	border:1px solid #ADADAD;
	position: relative;
	background: url(../images/icon-cart.png) no-repeat center;
	display: inline-block;
}

.cart-header .count-cart{
	background: #795424;
	border-radius: 50%;
	color: var(--color__cover);
	font:14px var(--rbold);
	position: absolute;
	right: -18px;
	top: 5px;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
}

.right-header{
	display: flex;
	align-items: center;
}

/* Menu */
.menu {
	background-color: var(--color__cover);
	position: relative;
	z-index: 9999;
}

.menu .container{
	max-width: 812px;
}

.menu ul {
	width: 100%;
	padding: 0px;
	margin: auto;
	list-style: none;
}

.menu ul li {
	position: relative;
	z-index: 99;
}

.menu ul li a {
	display: block;
	position: relative;
	z-index: 1;
	text-align: center;
	text-decoration: none !important;
}

.menu ul li a{
	font-size: 14px;
	color: #424242;
	margin: 0px;
	padding: 16px 14px;
	text-transform: uppercase;
}

.menu ul li a.active, .menu ul li:hover > a {
	color: var(--background__hover);
}

.menu ul li ul {
	position: absolute;
	min-width: 200px;
	background: var(--color__cover);
	box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
	-webkit-transform: perspective(600px) rotateX(-90deg);
	transform: perspective(600px) rotateX(-90deg);
	-webkit-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
	opacity: 0;
	visibility: hidden;
	transition: all .5s;
}

.menu ul li:hover > ul {
	-webkit-transform: perspective(600px) rotateX(0);
	transform: perspective(600px) rotateX(0);
	-webkit-transform-origin: 0 0 0;
	opacity: 1;
	visibility: visible;
	transition: all .7s;
}

.menu ul li ul li a {
	text-align: left;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.menu ul li ul li:last-child > a {
	border-bottom: 0px;
}

.menu ul li ul li a{
	font-size: 14px;
	padding: 12px 15px;
}

.menu ul li ul li ul {
	top: 0px;
	left: 100%;
}

/* Search */
.search {
	width: 230px;
	background: #fff;
}

.search p {
	float: left;
	width: 35px;
	height: 35px;
	line-height: 35px;
	cursor: pointer;
	text-align: center;
	margin: 0px;
	color: var(--color__text);
	font-size: 16px;
}

.search input {
	width: calc(100% - 35px);
	height: 35px;
	float: left;
	outline: none;
	padding: 0px;
	border: 0px;
	background: transparent;
	text-indent: 10px;
	font-size: 12px;
}

.search input::-webkit-input-placeholder {
	color: #ccc;
}

.search input:-moz-placeholder {
	color: #ccc;
}

.search input::-moz-placeholder {
	color: #ccc;
}

.search input:-ms-input-placeholder {
	color: #ccc;
}

/* Menu RP */
.menu-res {
	display: none;
	height: 55px;
	z-index: 10;
	background: var(--color__main);
	position: relative;
	line-height: normal;
	z-index: 9999;
}

.menu-bar-res {
	height: 55px;
	padding: 0px 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#menu {
	display: none;
}

#hamburger {
	display: block;
	width: 45px;
	height: 23px;
	position: relative;
}

#hamburger:before, #hamburger:after, #hamburger span {
	background: #fff;
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	position: absolute;
	left: 0px;
}

#hamburger:before {
	top: 0px;
}

#hamburger span {
	top: 10px;
}

#hamburger:after {
	top: 20px;
}

#hamburger:before, #hamburger:after, #hamburger span {
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;
	-webkit-transition-property: transform, top, bottom, left, opacity;
	transition-property: transform, top, bottom, left, opacity;
}

.mm-wrapper_opening #hamburger:before, .mm-wrapper_opening #hamburger:after {
	top: 10px;
}

.mm-wrapper_opening #hamburger span {
	left: -50px;
	opacity: 0;
}

.mm-wrapper_opening #hamburger:before {
	transform: rotate(45deg);
}

.mm-wrapper_opening #hamburger:after {
	transform: rotate(-45deg);
}

.mm-menu_opened {
	display: block !important;
}

/* Search RP */
.search-res {
	position: relative;
}

.search-res .icon-search {
	width: 40px;
	height: 40px;
	cursor: pointer;
	text-align: center;
	line-height: 42px;
	color: #fff;
	font-size: 17px;
	margin: 0px;
}

.header .search-res .icon-search{
	height: 27px;
	width: 27px;
	line-height: 27px;
	color: #454545;
	margin-left: 35px;
	position: relative;
	font-size: 18px;
}

.header .search-res .icon-search:before{
	content: "";
	width: 1px;
	height: 27px;
	background:#CCCCCC;
	position: absolute;
	left:-7px;
	top: 0;
}

.search-res .icon-search.active {
	color: var(--color__main);
	background: #fff;
	border-radius: 100%;
}

.search-res .search-grid {
	position: absolute;
	top: 50px;
	right: 0px;
	width: 0px;
	height: 40px;
	overflow: hidden;
	background: #fff;
	border: 1px solid var(--color__main);
	z-index: 2;
	opacity: 0;
	border-radius: 25px;
	line-height: normal;
}

.search-res .search-grid p {
	float: left;
	width: 35px;
	height: 38px;
	cursor: pointer;
	outline: none;
	border: none;
	margin: 0px;
	font-size: 17px;
	display: block;
	color: var(--color__main);
	line-height: 40px;
	text-align: center;
}

.search-res .search-grid input {
	width: calc(100% - 35px);
	float: right;
	line-height: 38px;
	outline: none;
	border: none;
	color: var(--color__main);
}

.search-res .search-grid input::-webkit-input-placeholder {
	color: #ccc;
}

.search-res .search-grid input:-moz-placeholder {
	color: #ccc;
}

.search-res .search-grid input::-moz-placeholder {
	color: #ccc;
}

.search-res .search-grid input:-ms-input-placeholder {
	color: #ccc;
}

/* Slideshow */
.slider {
	position: relative;
	width: 100%;
	min-height: 488px;
}
.video-container {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.video-container video {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.video-container i, .video-container i {
	font-size: 40px;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color:var(--color__main);
	cursor: pointer;
	max-width: 80px;
	max-height: 80px;
	border-radius: 50%;
	margin: auto auto;
}

.video-mobile{
	display: none;
}

/* Breadcrumb */
.breadCrumbs {
	background-color: #eee;
}

.breadCrumbs .wrap-content {
	padding: 0.75rem 10px;
	max-width: 1200px;
}

.breadCrumbs .wrap-content .breadcrumb {
	padding: 0;
	margin-bottom: 0;
	background-color: transparent;
	border-radius: 0;
}

.breadCrumbs .wrap-content .breadcrumb-item a {
	color: var(--color__text);
}

.breadCrumbs .wrap-content .breadcrumb-item.active a {
	color: var(--color__text);
}

/*Ý kiến khách hàng*/
.wrap-ykien .item-col{
	width: calc((100% - 32px) / 3);
}
.wrap-ykien .item-col:nth-child(2){
	background: url(../images/bg-ykien.jpg) no-repeat center;
	background-size: cover;
	padding: 30px 28px 0 28px;
}
.title-ykien{
	text-align: center;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 35px;
	color: var(--color__cover);
}
.title-ykien:before{
	content: "";
	height: 1px;
	background: var(--color__cover);
	width: 40px;
	position: absolute;
	left: calc(50% - 20px);
	bottom: 0;
}
.title-ykien h3{
	font:24px var(--medium);
	text-transform: uppercase;
	margin-bottom: 5px;
}
.title-ykien p{
	font:12px var(--light);
	margin-bottom: 0;
}
.item-ykien{
	width: 100%;
	margin:6px auto;
	max-width: 272px;
	position: relative;
	cursor: pointer;
}
.item-ykien .img{
	border-radius: 50%;
	overflow: hidden;
	border:5px solid #ceab28;
	position: absolute;
	left: 0;
	top: -6px;
}
.item-ykien .info{
	width: 100%;
	min-height: 268px;
	max-width: 268px;
	margin: auto;
	border:3px solid #ceab28;
	border-radius: 50%;
	text-align: center;
	background: url(../images/dost.png) no-repeat center top 44px;
	padding: 90px 20px 0 20px;
}
.item-ykien .info .desc{
	font-size: 13px;
	color: var(--color__cover);
	-webkit-line-clamp:4;
	line-height: 1.7;
	margin-bottom: 10px;
}
.item-ykien .info .name{
	color: #fcdc2f;
	font:14px var(--bold);
	text-transform: uppercase;
}
.wrap-ykien .slick-dots{
	margin-bottom: 0;
	padding-left: 0;
	margin-top: 10px;
}
.wrap-ykien .slick-dots li{
	height: 16px;
	width: 16px;
	background: transparent;
	border:1px solid #ceab28;
}
.wrap-ykien .slick-dots li.slick-active{
	background: #ceab28;
}
/*End ý kiến khách hàng*/

/* Intro */
.wrap-intro {
	padding: 0 0 15px;
}

.left-intro {
	width: 48.1666666667%;
}

.right-intro {
	width: 48.6666666667%;
}

.name-newshome {
	margin-bottom: 0;
	font:14px/1.6 var(--semibold);
	text-transform: uppercase;
}

.time-newshome {
	margin-bottom:0;
	position: absolute;
	top: 10px;
	left: 10px;
	background: #785221;
	border-radius: 35px;
	width: 38px;
	height: 60px;
	text-align: center;
	font:12px var(--rregular);
	color: var(--color__cover);
	padding: 7px 0px;
}

.time-newshome span{
	display: inline-block;
	font:18px var(--rbold);
	border-bottom: 1px solid var(--color__cover);
	margin-bottom: 3px;
}

.desc-newshome {
	color: #666;
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 1.8;
	-webkit-line-clamp:4 !important;
}

.newshome-normal {
	display: block;
	margin-bottom: 25px;
}
.pic-newshome-normal{
	position: relative;
}
.pic-newshome-normal img {
	width: 100%;
}

.info-newshome-normal {
	float: left;
	width: calc(100% - 228px);
}
.newshome-normal:nth-child(2n+1) .info-newshome-normal{
	order: -1;
}

.template-grid{
	display: inline-grid;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 258px 258px;
	grid-gap: 8px;
}
.item-iamges:nth-child(2){
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 2;
}
.item-iamges:nth-child(3){
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
}
.item-iamges img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*Đăng ký nhận tin*/
.wrap-newsletter{
	background: #F1ECE8;
	padding: 24px 0;
}
.title-newsletter{
	background: url(../images/icon-letter.png) no-repeat left center;
	padding: 6px 0 6px 65px;
}
.title-newsletter h3{
	font:20px var(--semibold);
	color: #5e3e15;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.title-newsletter span{
	font-size:12px;
	color: #5e3e15;
}
.form-newsletter{
	width: calc(100% - 348px);
	border-radius: 35px;
	overflow: hidden;
	background: var(--color__cover);
}
.form-newsletter .form-control {
	padding: 0px;
	font-size: 14px;
	text-indent: 20px;
	border-radius: 0px;
	width: calc((100% - 102px) / 3);
	border:none;
	border-right: 1px solid #E5E5E5;
	height: 29px;
}
.form-newsletter .form-control::placeholder{
	color: #666;
	font-style: italic;
}
.form-newsletter input[type=submit] {
	border: 0px;
	background-color: var(--color__main);
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 500;
	cursor: pointer;
	width: 102px;
	height: 53px;
	text-transform: uppercase;
	font:18px var(--bold);
	text-transform: uppercase;
	transition: all 0.4s;
}
.form-newsletter input[type=submit]:hover{
	background: var(--color__hover);
}
/*End đăng ký nhận tin*/

/* Video */
.video {
	text-align: center;
	cursor: pointer;
}

.pic-video {
	position: relative;
}

.pic-video:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 35px;
	top: calc(50% - 50px/2);
	left: calc(50% - 35px/2);
	z-index: 1;
	background-repeat: no-repeat;
	background-image: url(../images/play.png);
}

.pic-video img {
	width: 100%;
}

.video .name:hover {
	color: var(--color__hover);
}

/* Album */
.album {
	text-align: center;
	cursor: pointer;
}

.pic-album {
	position: relative;
}

.pic-album img {
	width: 100%;
}

.name-album {
	font-size: 16px;
	color: var(--color__text);
	margin-bottom: 0px;
}

.name-video:hover {
	color: var(--color__hover);
}

/* Sản Phẩm */
.wrap-product {
}

.product {
	padding: 0;
	margin: 0 var(--item__margin) var(--item__margin) var(--item__margin);
	text-align: center;
}

.product .img {
	position: relative;
	margin-bottom: 10px;
}

.product .persent{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #cc0000;
	color: #fff;
	font-size: 10px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
}

.product .img img {
	width: 100%;
	border-radius: 3px;
}
.product .img a{
	display: block;
	position: relative;
}
.product .img img:nth-child(2){
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 2;
	transition: all 0.4s;
}

.product:hover .img img:nth-child(2){
	opacity: 1;
}
.product .info{
	position: relative;
	overflow: hidden;
}
.product .info h3{
	margin-bottom: 5px;
}
.product .name {
	color: var(--color__text);
	font:14px var(--semibold);
	text-transform: uppercase;
}

.product:hover .name {
	color: var(--color__hover);
}

.product .code{
	text-transform: uppercase;
	color: #666666;
	font-size: 13px;
	margin-bottom: 5px;
}

.price-product {
	margin-bottom: 0px;
	font-size: 13px;
	text-transform: uppercase;
	color: #666666;
}

.price-new {
	color:#7B5023;
	font-family:var(--semibold);
}

.price-product .price-old{
	text-decoration: line-through;
}

.addcart-home{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 46px;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: 500;
	flex: 1;
	padding: 0 10px;
	justify-content: center;
	border: 1px solid #1c1c1c;
	background: #fff;
	color: #1c1c1c;
	line-height: 44px;
	will-change: transform;
	transform: translate3d(0, 100%, 0);
	transition: .3s ease-in-out;
	width: 100%;
	cursor: pointer;
}

.product:hover .addcart-home {
	transform: translate3d(0, 0, 0);
}
.product .addcart-home:hover{
	background-color: #1c1c1c;
	color: #fff;
	border-color: #1c1c1c;
}

.maintabs{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #F8F1EB;
	margin-bottom: 30px;
}

.maintabs a{
	text-decoration: none !important;
	display: inline-block;
	color: #929292;
	margin: 0 20px;
	position: relative;
	margin-bottom: 12px;
}
.maintabs a.active,.maintabs a{
	color: #785221;
}
.maintabs a.active:before,.maintabs a:hover:before{
	background: #785221;
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: -13px;
}

.item-category .title-main{
	padding-bottom: 0;
	margin-bottom: 12px;
}
.item-category .title-main:before{
	display: none;
}

.item-category-phukien{
	background: #F7F6F4;
}

.item-category-phukien .item-col:first-child{
	width: 200px;
}

.item-category-phukien .item-col:last-child{
	width: calc(100% - 245px);
}

.item-category-phukien .item-col:first-child .desc{
	font-size: 13px;
	color: #666666;
}

.item-category-phukien .title-main{
	text-align: left;
}

.item-category-phukien .title-main span{
	font:30px var(--bold);
	color: #272725;
}
.item-category-phukien .slick__page .slick-prev:after, .item-category-phukien .slick__page .slick-next:after{
	display: none;
}
.item-category-phukien .slick__page .slick-prev, .item-category-phukien .slick__page .slick-next{
	padding: 0;
	border:none;
	border-radius: unset;
	width: 35px;
	height: 35px;
	background: url(../images/next.png) no-repeat;
	right: initial;
	left:-258px;
	top: 0;
}
.item-category-phukien .slick__page .slick-next{
	left:-222px;
}

#left{
	width: 280px;
}
#right{
	width: calc(100% - 300px);
}

.title-left{
	line-height: ;
	color: #1c1c1c;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font:20px/30px var(--bold);
}
.item-left-dm ul{
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}
.item-left-dm ul li a{
	font-size: 14px;
	color: #1c1c1c;
	padding: 5px 15px 5px 0px;
	position: relative;
	display: block;
	text-decoration: none !important;
}
.item-left-dm ul li ul{
	padding-left: 10px;
}
.item-left-dm ul li a:hover{
	color: var(--color__hover);
}

/* Sản Phẩm Detail */
.grid-pro-detail {
	margin-bottom: 50px;
}

.left-pro-detail {
	position: relative;
	float: left;
	width: 40%;
	text-align: center;
	margin-right: 2%;
	background: white;
}

.left-pro-detail .MagicZoom {
	border: 1px solid #eee;
	padding: 7px;
	border-radius: 5px;
}

.right-pro-detail {
	width: calc(100% - 42%);
	float: left;
}

.gallery-thumb-pro {
	position: relative;
	margin: 10px -3px 0 -3px;
}

.gallery-thumb-pro a {
	margin: 0 3px;
}

.owl-thumb-pro {
	padding: 0px 40px;
}

.thumb-pro-detail {
	border: 1px solid #eee;
	padding: 5px;
	border-radius: 3px;
	cursor: pointer;
}

.thumb-pro-detail.mz-thumb.mz-thumb-selected {
	border-color: #cecfd2;
}

.thumb-pro-detail img {
	box-shadow: none !important;
	filter: brightness(100%) !important;
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.title-pro-detail {
	text-transform: capitalize;
	font-size: 20px;
	display: block;
	font-weight: 700;
}

.social-plugin-pro-detail {
	margin-bottom: 1rem;
	margin-top: 0px !important;
}

.desc-pro-detail {
	margin-bottom: 1rem;
}

.attr-pro-detail {
	list-style: none;
	padding: 0px;
}

.attr-pro-detail li {
	margin-bottom: 0.5rem;
}

.attr-label-pro-detail {
	margin: 0px 5px 0px 0px;
}

.attr-label-pro-detail.d-block {
	display: block;
	margin: 0px 0px 5px 0px;
}

.attr-content-pro-detail {
	display: inline-block;
	margin-bottom: 0px;
}

.price-new-pro-detail {
	font-weight: 700;
	font-size: 20px;
	color: var(--color__main);
}

.price-old-pro-detail {
	font-weight: 500;
	color: var(--color__text);
	text-decoration: line-through;
	padding-left: 10px;
}

.color-pro-detail {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 35px;
	height: 30px;
	margin: 0px 0px 3px 0px;
	border: 1px solid transparent;
}

.size-pro-detail {
	border: 1px solid #ccc;
	padding: 3px 10px 4px 10px;
	display: inline-block;
	position: relative;
}

.size-pro-detail.active, .color-pro-detail.active {
	border-color: #e5101d;
	color: #e5101d;
}

.color-pro-detail.active:before, .size-pro-detail.active:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	margin: auto;
	z-index: 1;
	background-image: url(../images/check-cart.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.color-pro-detail input[type=radio], .size-pro-detail input[type=radio] {
	outline: none;
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 100%;
	-webkit-appearance: none;
	border: 0px;
	top: 0px;
	left: 0px;
	background-size: cover;
}

.quantity-pro-detail {
	width: 100%;
	max-width: 110px;
	line-height: normal;
	display: flex;
	align-items: center;
	justify-content: space-between;
	text-align: center;
}

.quantity-pro-detail span {
	line-height: 25px;
	padding: 0px;
	width: 30px;
	height: 30px;
	color: #5f5f5f;
	cursor: pointer;
	font-size: 22px;
	border: 1px solid #cccccc;
}

.quantity-pro-detail span.quantity-plus-pro-detail {
	border-left: 0px;
}

.quantity-pro-detail span.quantity-minus-pro-detail {
	border-right: 0px;
}

.quantity-pro-detail input {
	height: 30px;
	border: 1px solid #cccccc;
	width: calc(100% - 60px);
	text-align: center;
	font-size: 14px;
	padding: 5px;
}

.cart-pro-detail {
	margin-bottom: 1rem;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
}

.cart-pro-detail a {
	width: auto;
	text-align: center;
	color: #fff;
	padding: 8px 15px;
	text-transform: uppercase;
	border-radius: 3px;
	background: var(--color__main);
	transform: all 0.4s;
	cursor: pointer;
}

.cart-pro-detail a.addnow {
	margin-right: 10px;
}

.cart-pro-detail a:hover {
	background-color: var(--background__hover);
	color: var(--color__cover);
}

.cart-pro-detail a i {
	vertical-align: top;
	margin-top: 3px;
	margin-right: 8px;
}
.tags-pro-detail {
	margin: 1rem 0px 2rem 0px;
}

.tags-pro-detail a {
	float: left;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px 7px 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: var(--color__main);
	border-radius: 3px;
}

.tags-pro-detail a:hover {
	background-color: var(--background__hover);
}

.tags-pro-detail a i {
	font-size: 10px;
	float: left;
	margin: 5px 5px 0px 0px;
}

.tab-content{
	padding: 10px;
	border: 1px solid #dee2e6;
	border-top: none;
}

/*News detail*/
.news{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.news .info{
	width: calc(100% - 220px);
}
.news .img{
	width: 200px;
}
/*End news detail*/

/*map in*/
.item-mapIn iframe{
	width: 100%;
	height: 100%;
	min-height: 350px;
}
/*End map in*/

/* Bài viết */
.pic-news img {
	width: 100%;
}

.news .name {
	margin-bottom: 5px;
}

.news .name:hover {
	color: var(--color__hover);
}

.time-news {
	color: var(--color__text);
	margin-bottom: 0.25rem;
}

.news .desc {
	margin-top: 5px;
	line-height: 22px;
}

.share {
	padding: 17px 10px 10px 10px;
	line-height: normal;
	background: rgba(128, 128, 128, 0.15);
	margin-top: 15px;
	border-radius: 5px;
}

.share b {
	display: block;
	margin-bottom: 5px;
}

.othernews b {
	margin-bottom: 10px;
}

.list-news-other {
	padding-left: 17px;
	list-style: square;
}

.list-news-other li {
	margin-bottom: 2px;
}

.list-news-other li a {
	text-transform: none;
	color: #333333;
}

.list-news-other li a:hover {
	color: var(--color__hover);
}

/* Contact */
.top-contact {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 30px;
}

.top-contact .article-contact {
	width: 48%;
}

.form-contact {
	width: 47%;
}

.input-contact {
	position: relative;
	margin-bottom: 15px;
}

.input-contact input, .input-contact textarea {
	width: 100%;
	padding: 0px;
	outline: none;
	font-size: 14px;
}

.input-contact input {
	text-indent: 10px;
}

.input-contact textarea {
	resize: none;
	height: 150px;
	padding: 10px;
}

.input-contact .custom-file-label::after {
	content: attr(title);
}

.bottom-contact {
	position: relative;
	height: 500px;
}

.bottom-contact iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100% !important;
	height: 100% !important;
}

/* Footer */
.footer-article {
	background: url(../images/bg-footer.jpg) no-repeat center;
	background-size: cover;
	color: var(--color__cover);
}

.footer-news:nth-child(1) {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 50px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

.footer-news:nth-child(2) {
	width: 38%;
}

.footer-news:nth-child(3),.footer-news:nth-child(4),.footer-news:nth-child(5) {
	width: 16%;
}
.footer-news:nth-child(1) .title-abouts{
	font:24px var(--semibold);
	color: #fcdc2f;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.footer-news:nth-child(1) .desc{
	color: var(--color__cover);
	width: 100%;
	max-width: 906px;
	margin: auto;
	line-height: 1.8;
}
.btnfooter{
	display:inline-block;
	text-decoration: none !important;
	margin-top: 20px;
	width: 162px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: #000;
	background: #fcdc2f;
	transition: all 0.4s;
}
.btnfooter:hover{
	background: var(--color__hover);
	color: var(--color__cover);
}
.title-footer {
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 18px;
	color: #fcdc2f;
	margin-top: 30px;
}

.footer-news:nth-child(2) .title-footer{
	display: flex;
	align-items: center;
	font:20px var(--semibold);
	text-transform: uppercase;
	margin-top: 0;
}

.footer-news:nth-child(2) .title-footer span{
	margin-left: 15px;
}
.hotline-footer{
	background: url(../images/icon-24h.png) no-repeat left bottom;
	padding: 0 0 14px 65px;
	position: relative;
	display: inline-block;
	padding-right: 7px;
}

.hotline-footer:before,.hotline-footer:after{
	content: "";
	background: #fcdc2f;
	position: absolute;
}
.hotline-footer:before{
	width: 92%;
	height: 1px;
	right: 0;
	bottom: 3px;
}
.hotline-footer:after{
	height: 9px;
	width: 9px;
	border-radius: 50%;
	bottom: 0;
	right: 0;
}
.hotline-footer span{
	text-transform: uppercase;
	color: #fcdc2f;
	display: block;
}

.hotline-footer p{
	text-transform: uppercase;
	color: #fcdc2f;
	display: block;
	font:24px var(--wbold);
}

.footer-ul {
	list-style: square;
	color: #fcdc2f;
	margin: 0px;
	padding-left: 20px;
}

.footer-ul li {
	margin-bottom: 18px;
	font-size: 10px;
}

.footer-ul li:last-child {
	margin-bottom: 0px;
}

.footer-ul li a {
	font-size: 13px;
	color: var(--color__cover);
}

.footer-powered {
	color: #fff;
	background-color: #3e290e;
	font-size: 13px;
}

.footer-powered .container {
	padding: 18px 10px;
}

.copyright {
	margin-bottom: 0px;
}
.copyright span{
	color: #fcdc2f;
}
.copyright a{
	display: inline-block;
	padding: 2px 5px;
	margin-left: 5px;
	color:  #fcdc2f;
	border:1px solid var(--color__cover);
	text-decoration: none !important;
	font-size: 14px;
	text-transform: capitalize;
	transition: all 0.4s;
}
.copyright a:hover{
	background: var(--color__cover);
	color: var(--color__text);
}
#popup-map .modal-body iframe{
	width: 100%;
}

/* Like Share */
.social-plugin {
	display: flex;
	justify-content: flex-start;
	margin-top: 10px;
}

.social-plugin .at-share-btn {
	margin-bottom: 0px !important;
}

.social-plugin .zalo-share-button {
	margin-left: 3px;
}

/* Phân Trang */
.pagination-home .pagination .page-item .page-link {
	color: #555555;
	font-size: .875rem;
}

.pagination-home .pagination .page-item.active .page-link {
	color: #ffffff;
	background-color: #555555;
	border-color: #555555;
}

/* Phân Trang Ajax */
.pagination-ajax {
	text-align: center;
}

.pagination-ajax a {
	display: inline-block;
	vertical-align: top;
	margin:3px 2px;
	color: #333;
	background: #eee;
	border: 1px solid rgba(161, 161, 161, 0.4);
	font-size: 12px;
	cursor: pointer;
	padding:5px 10px;
	border-radius: 1px;
}

.pagination-ajax a.current, .pagination-ajax a:hover {
	background: var(--background__hover);
	color: #fff;
	border-color: var(--color__hover);
}

/* Hidden Google Captcha */
.grecaptcha-badge {
	display: none !important;
	width: 0px !important;
	height: 0px !important;
	visibility: hidden !important;
	overflow: hidden;
}

/* Hidden Check Grammar Coccoc */
coccocgrammar {
	display: none;
}

/* Scroll Top */
.scrollToTop {
	width: 41px;
	height: 41px;
	text-align: center;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position: fixed;
	bottom: 65px;
	right: 25px;
	display: none;
	z-index: 10;
	cursor: pointer;
}

/* Text Hide */
.line-1 {
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	white-space: normal;
	overflow: hidden;
}

.line-2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	white-space: normal;
	overflow: hidden;
}

.line-3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	white-space: normal;
	overflow: hidden;
}

/* Transition All */
.transition {
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}

/* Scale IMG */
.scale-img {
	overflow: hidden;
	display: block;
}

.scale-img img {
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}

.scale-img:hover > img {
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

/* Blink */
.blink {
	-webkit-animation-name: blink;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: blink;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	animation-name: blink;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@-moz-keyframes blink {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}

}

@-webkit-keyframes blink {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}

}

@keyframes blink {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}

}

/* Button Frame */
.btn-frame {
	display: block;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	z-index: 10;
	cursor: pointer;
}

.btn-frame i {
	display: flex;
	display: -ms-flex;
	justify-content: center;
	align-items: center;
	-ms-flex-align: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #1182FC;
	position: relative;
	z-index: 1;
}

.btn-frame i img {
	vertical-align: middle;
	width: 70%;
}

.btn-frame .animated.infinite {
	animation-iteration-count: infinite;
}

.btn-frame .kenit-alo-circle {
	width: 60px;
	height: 60px;
	top: -5px;
	right: -5px;
	position: absolute;
	background-color: transparent;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid rgba(7, 41, 103, 0.8);
	opacity: .1;
	border-color: #1182FC;
	opacity: .5;
}

.btn-frame .zoomIn {
	animation-name: zoomIn;
}

.btn-frame .animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}

.btn-frame .kenit-alo-circle-fill {
	width: 70px;
	height: 70px;
	top: -10px;
	right: -10px;
	position: absolute;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	background-color: rgba(7, 41, 103, 0.35);
	opacity: .4;
}

.btn-frame .pulse {
	animation-name: pulse;
}

/* Zalo */
.btn-zalo {
	bottom: 315px;
}

/* Phone */
.btn-phone {
	bottom: 230px;
}

/* Messenger */
.js-facebook-messenger-container.closed, .js-facebook-messenger-tooltip.closed {
	display: none !important
}

.js-facebook-messenger-tooltip {
	bottom: 97px;
	right: 97px
}

.js-facebook-messenger-tooltip {
	color: #404040;
	background: #fff
}

.js-facebook-messenger-box, .js-facebook-messenger-button, .js-facebook-messenger-tooltip {
	z-index: 999
}

.js-facebook-messenger-tooltip {
	display: none;
	position: fixed;
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	font-size: 12px;
	line-height: 1;
	padding: 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: rgba(0, 0, 0, 0.15) 0 2pt 10pt;
	z-index: 1.0E+30
}

.js-facebook-messenger-close-tooltip {
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	margin-left: 10px
}

.js-facebook-messenger-box.rubberBand {
	-webkit-animation-name: rubberBand;
	animation-name: rubberBand
}

.js-facebook-messenger-box.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

.js-facebook-messenger-box, .js-facebook-messenger-button, .js-facebook-messenger-tooltip {
	z-index: 999
}

.js-facebook-messenger-box {
	display: block;
	position: fixed;
	cursor: pointer;
	bottom: 150px;
	right: 17px;
	width: 56px;
	height: 56px;
	text-align: center;
	background: #1182FC;
	border-radius: 100%;
	overflow: hidden;
	z-index: 99;
	-webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3)
}

.js-facebook-messenger-box.rotate svg#fb-msng-icon {
	transform: rotate(0deg)
}

.js-facebook-messenger-box svg#fb-msng-icon {
	width: 32px;
	height: 33px;
	position: absolute;
	top: 13px;
	left: 12px;
	opacity: 1;
	overflow: hidden;
	-webkit-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-moz-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-o-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
}

.js-facebook-messenger-box.rotate svg#close-icon {
	transform: rotate(-45deg)
}

.js-facebook-messenger-box svg#close-icon {
	opacity: 0;
	width: 19px;
	height: 20px;
	position: absolute;
	top: 19px;
	left: 19px;
	-webkit-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-moz-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-o-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
}

.js-facebook-messenger-container, .js-facebook-messenger-container-button {
	z-index: 1000
}

.js-facebook-messenger-container {
	position: fixed;
	opacity: 0;
	transform: translateY(50px);
	bottom: 110px;
	right: 90px;
	border-radius: 10px;
	pointer-events: none;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
	-webkit-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	-moz-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	-o-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	transition: transform 160ms ease-in-out, opacity 160ms ease-in-out
}

.js-facebook-messenger-top-header {
	width: 220px
}

.js-facebook-messenger-top-header {
	color: #fff;
	background: #1182FC
}

.js-facebook-messenger-top-header {
	display: block;
	position: relative;
	width: 220px;
	background: #1182FC;
	color: #fff;
	text-align: center;
	line-height: 1;
	padding: 10px;
	font-size: 14px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px
}

.js-facebook-messenger-container iframe, .js-facebook-messenger-container-button iframe {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px
}

.js-facebook-messenger-box, .js-facebook-messenger-button, .js-facebook-messenger-tooltip {
	z-index: 999
}

.js-facebook-messenger-container, .js-facebook-messenger-container-button {
	z-index: 1000
}

.js-facebook-messenger-top-header {
	color: #fff;
	background: #1182FC
}

.js-facebook-messenger-top-header {
	width: 220px
}

.js-facebook-messenger-tooltip {
	color: #404040;
	background: #fff
}

.js-facebook-messenger-container.open {
	transform: translateY(0px);
	opacity: 1;
	pointer-events: all
}

.js-facebook-messenger-tooltip {
	bottom: 97px;
	right: 97px
}

.js-facebook-messenger-box.open svg#fb-msng-icon {
	opacity: 0
}

.js-facebook-messenger-box.rotate.open svg#close-icon {
	transform: rotate(0deg)
}

.js-facebook-messenger-box.open svg#close-icon {
	opacity: 1
}

/* Cart fix */
.cart-fixed {
	position: fixed;
	right: 20px;
	bottom: 390px;
	z-index: 10;
	background: #4b4f56;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #fff !important;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cart-fixed i {
	font-size: 20px;
}

.cart-fixed span {
	position: absolute;
	top: 0px;
	right: -5px;
	color: #fff;
	width: 25px;
	height: 25px;
	background: var(--color__main);
	text-align: center;
	line-height: 25px;
	font-size: 11px;
	border-radius: 100%;
}

/* Toolbar */
.toolbar {
	background: var(--color__main);
	width: 100%;
	padding: 3vw;
	bottom: 0px;
	position: fixed;
	z-index: 500;
	height: auto;
	left: 0px;
}

.toolbar ul {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0px;
	margin: 0px;
}

.toolbar ul li {
	text-align: center;
	width: 25%;
}

.toolbar ul li a {
	display: block;
	width: 100%;
	cursor: pointer;
}

.toolbar ul li a img {
	height: 6vw;
	width: auto;
}

.toolbar ul li a span {
	font-weight: 400;
	color: #fff;
	font-size: 3.5vw;
	display: none;
}

/* Responsive */
@media(max-width:1200px) {
	.row-item-page,.row-item {
		margin: 0 -10px;
	}
	.pd40-0{
		padding: 20px 0;
	}
}

@media(max-width:1001px) {
	#menu li a h2 {
		font-size: 14px;
		margin-bottom: 0;
	}
	.header .container{
		justify-content: center !important;
	}
	.video-desktop,.item-category-phukien .slick__page .slick-prev, .item-category-phukien .slick__page .slick-next,.hotline-header,.right-header,.menu {
		display: none !important;
	}

	.video-mobile,.menu-res {
		display: block;
	}
	.video-container video{
		top: 0;
		width: 100%;
		height: 100%;
		min-width: inherit;
		min-height: inherit;
		transform: unset;
		left: 0;
	}

	.slider {
		min-height: inherit;
		padding-top: 42%;
	}

	.footer-powered .container {
		flex-wrap: wrap;
	}

	.copyright, .statistic {
		width: 100%;
		text-align: center;
	}
	.copyright a{
		margin-top: 5px;
	}

	.item-category-phukien .item-col:first-child,.item-category-phukien .item-col:last-child{
		width: 100%;
		margin-bottom: 10px;
	}
	#left{
		display: none;
	}
	#right{
		width: 100%;
	}
}

@media(max-width:960px) {
	:root {
		--item__margin: 5px;
		--item__width: calc((100% / 4) - (var(--item__margin) * 2));
		--item__margin__page: 5px;
		--item__width__page: calc((100% / 2) - (var(--item__margin__page)*2));
	}

	.footer-news:nth-child(5),.left-intro, .right-intro, .footer-news:nth-child(1), .footer-news:nth-child(2), .footer-news:nth-child(3), .footer-news:nth-child(4) {
		width: 100%;
		margin-bottom: 20px;
	}

}

@media(max-width:850px) {
	.news {
		margin-bottom: 10px;
	}

	.news .name {
		margin-top: 10px;
	}
	.wrap-ykien .item-col{
		width: 100%;
	}
	.wrap-ykien .item-col:nth-child(1),.wrap-ykien .item-col:nth-child(3){
		width: 49%;
	}
	.wrap-ykien .item-col:nth-child(3){
		order: 2;
	}
	.wrap-ykien .item-col:nth-child(2){
		order: 3;
		margin-top: 10px;
	}
}

@media(max-width:769px) {
	.top-contact {
		flex-wrap: wrap;
	}

	.left-pro-detail, .right-pro-detail, .top-contact .form-contact, .top-contact .article-contact {
		width: 100%;
		margin: 0px;
	}

	.left-pro-detail, .top-contact .article-contact {
		margin-bottom: 30px;
	}
	.title-newsletter{
		width: 100%;
		margin-bottom: 10px;
	}
	.form-newsletter{
		width: 100%;
	}
}

@media screen and (max-width:700px) {
	:root {
		--item__width: calc((100% / 3) - (var(--item__margin) * 2));
		--item__width__page: calc((100% / 1) - (var(--item__margin__page)*2));
	}

	.content-main-news .row {
		margin: 0 -10px;
	}

}

@media(max-width:510px) {
	.info-newshome-normal {
		width: 100%;
	}

	.pic-newshome-normal {
		margin:0 auto 10px;
	}
	.newshome-normal:nth-child(2n+1) .info-newshome-normal{
		order: 2;
	}
	.breadCrumbs .wrap-content {
		margin-top: 0;
		margin-bottom: 20px;
	}
	.form-newsletter{
		background: transparent;
		border-radius: unset;
	}
	.form-newsletter .form-control{
		width: 100%;
		margin-bottom: 10px;
		border:1px solid #E5E5E5;
		height: 40px;
	}
	.form-newsletter input[type=submit]{
		height: 40px;
	}
	.template-grid{
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		flex-wrap: wrap;
		grid-gap: initial;
	}
	.item-iamges{
		width: 49%;
		margin-bottom: 10px;
	}
	.item-iamges img{
		width: auto;
		height: auto;
	}
}

@media(max-width:440px) {
	.top-contact .form-contact .button-contact .file-contact span b {
		max-width: 105px;
	}

	:root {
		--item__width: calc((100% / 2) - (var(--item__margin) * 2));
		--item__width__page: calc((100% / 1) - (var(--item__margin__page)*2));
	}

	.nav-link {
		padding: 0.5rem 0.6rem;
	}
	.news .img,.news .info{
		width: 100%;
	}
	.news .img{
		text-align: center;
	}
}

@media(max-width:369px) {
	.cart-pro-detail {
		flex-wrap: wrap;
	}

	.cart-pro-detail a {
		width: 100%;
		text-align: center;
		margin: 0px !important;
		font-size: 12px;
	}

	.cart-pro-detail a:first-child {
		margin-bottom: 5px !important;
	}

	.cart-pro-detail a i {
		display: none;
	}

}